## dehydrated-hook-ddns-tsig 0.1.1

=== debian/changelog ===
dehydrated-hook-ddns-tsig (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #864408)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 14 Jun 2017 20:39:35 +0200
