=== debian/control ===
Source: dehydrated-hook-ddns-tsig
Section: misc
Priority: optional
Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends: debhelper (>= 9),
Standards-Version: 3.9.8
Homepage: https://github.com/eferdman/dehydrated-hook-ddns-tsig
Vcs-Git: https://anonscm.debian.org/git/letsencrypt/dehydrated-hook-ddns-tsig.git
Vcs-Browser: https://anonscm.debian.org/git/letsencrypt/dehydrated-hook-ddns-tsig.git

Package: dehydrated-hook-ddns-tsig
Architecture: all
Depends:
 ${misc:Depends},
 dehydrated,
 python,
 python-dnspython,
Description: dehydrated dns-01 challenge response support
 This package provides a hook script to serve dns-01 challenge responses for
 dehydated.
 .
 It uses the dnspython API to perform dynamic DNS updates, creating a temporary
 TXT record for the given domain, thereby proving ownership of the domain.
 It requires a DNS-server capable of performing dynamic DNS updates, like bind9.
 There is no need for the DNS-server to run on the local machine.
 .
 This is especially useful if you want to create ACME certificates for servers
 that do not serve HTTP and/or are not exposed to the public internet.
