## dehydrated-hook-ddns-tsig 0.1.2

=== debian/changelog ===
dehydrated-hook-ddns-tsig (0.1.2-4~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 14 Jun 2018 15:00:41 +0200

dehydrated-hook-ddns-tsig (0.1.2-4) unstable; urgency=medium

  * Updated maintainer address to use the tracker.debian.org team.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 05 May 2018 21:48:00 +0200

dehydrated-hook-ddns-tsig (0.1.2-3) unstable; urgency=medium

  * Added patch to ignore unknown hooks.
    Thanks to Malcolm Scott (Closes: #895448)
  * Updated Vcs-* stanzas to salsa.d.o
  * Bumped standards version to 4.1.4

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 14 Apr 2018 22:57:44 +0200

dehydrated-hook-ddns-tsig (0.1.2-2) unstable; urgency=medium

  * Backported patch to allow dashes at beginning of tokens
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 08 Jan 2018 00:13:24 +0100

dehydrated-hook-ddns-tsig (0.1.2-1) unstable; urgency=medium

  * New upstream version 0.1.2
    (Closes: #873112)
  * Bumped standards to 4.1.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 01 Oct 2017 16:15:46 +0200
