=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: dehydrated-hook-ddns-tsig
 Section: misc
 Priority: optional
-Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
+Maintainer: Debian Let's Encrypt Team <team+letsencrypt@tracker.debian.org>
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends: debhelper (>= 9),
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/eferdman/dehydrated-hook-ddns-tsig
-Vcs-Git: https://anonscm.debian.org/git/letsencrypt/dehydrated-hook-ddns-tsig.git
-Vcs-Browser: https://anonscm.debian.org/git/letsencrypt/dehydrated-hook-ddns-tsig.git
+Vcs-Git: https://salsa.debian.org/letsencrypt-team/dehydrated-hook-ddns-tsig.git
+Vcs-Browser: https://salsa.debian.org/letsencrypt-team/dehydrated-hook-ddns-tsig
 
 Package: dehydrated-hook-ddns-tsig
 Architecture: all
