## dehydrated-hook-ddns-tsig 0.1.3

=== debian/changelog ===
dehydrated-hook-ddns-tsig (0.1.3-1) unstable; urgency=medium

  * New upstream version 0.1.3
    * Dropped patches applied upstream
  * Updated long description

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 24 Jun 2018 19:30:21 +0200
