=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: dehydrated-hook-ddns-tsig
 Section: misc
-Priority: optional
 Maintainer: Debian Let's Encrypt Team <team+letsencrypt@tracker.debian.org>
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
-Build-Depends: debhelper (>= 9),
-Standards-Version: 4.1.4
+Build-Depends:
+ debhelper-compat (= 13),
+Standards-Version: 4.7.3
 Homepage: https://github.com/eferdman/dehydrated-hook-ddns-tsig
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/dehydrated-hook-ddns-tsig.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/dehydrated-hook-ddns-tsig
@@ -15,8 +15,8 @@
 Depends:
  ${misc:Depends},
  dehydrated,
- python,
- python-dnspython,
+ python3:any,
+ python3-dnspython,
 Description: dehydrated dns-01 challenge response support
  This package provides a hook script to serve dns-01 challenge responses for
  dehydrated.
