=== debian/watch ===
Version: 5

Template: GitHub
Owner: eferdman
Project: dehydrated-hook-ddns-tsig
